Mercury API
Gen2..::.SecureTagType Enumeration
Namespaces ► ThingMagic ► Gen2 ► Gen2..::.SecureTagType
Enum SecureTagType Default, Alien Higgs 3 and Monza 4 QT
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum SecureTagType

    Public Enumeration SecureTagType

    public enum class SecureTagType

Members

Member | Description
--- | ---
DEFAULT | Default
HIGGS3 | Alien Higgs 3 secure access
MONZA4 | Monza 4 secure access.

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)